Subject: [Gary] {Spam? 2.52} Do away with all that you are indebted for without sending an other dollar

From: "Angelina" <[email-masked]>
Date: Sun, 26 Feb 2006 16:57:26 +1000

Is this sounding like what you r experiencing. Worried that you will never
get the debt paid off or getting harassment calls from creditors. Well,
that's how I feel and it stressing. I've been crushedin all this stuff, well
that was until I stumbled upon www.cqdme.org/jk8/. Once I talked to them,
everthing changed..for the greater good.

They woke me up to how I was getting screwed of by them and they helped me
change all that. I was able to make disappear all my debt, basically make it
disappear. It was as easy as nothing. I'm so happy I came across them and so
will you.

temporary one and he "doubted if I should ever come back." This is his